.NET Blazor Build錯誤

asp.net-core blazor

我試圖運行開箱即用的Blazor應用程序來試用C#WebAssembly。嘗試以不同的方式運行時,我遇到了問題。我也試圖根據這個https://github.com/dotnet/cli/issues/7543破解runtimeconfig.json

運行IIS Express

在此處輸入圖像描述

運行BlazorApplication1程序'[42032] dotnet.exe'已退出,代碼為-2147450749(0x80008083)。

在命令行中運行無法找到任何兼容的框架版本找不到指定的框架“Microsoft.NETCore.App”,版本“2.0.0-preview3-25512-01”。 - 檢查應用程序依賴性並定位安裝在以下位置的框架版本: - 或者,安裝框架版本“2.0.0-preview3-25512-01”。

熱門答案

你需要為Blazor安裝.net核心框架的2.1預覽才能工作: 在這裡下載




許可下: CC-BY-SA with attribution
不隸屬於 Stack Overflow
這個KB合法嗎? 是的,了解原因
許可下: CC-BY-SA with attribution
不隸屬於 Stack Overflow
這個KB合法嗎? 是的,了解原因